﻿@*<div class="navbar navbar-fixed-top">
    <div class="navbar-inner">
        <div class="container">
            <button type="button" class="btn btn-navbar collapsed" data-toggle="collapse" data-target=".nav-collapse">
                <span class="icon-bar"></span><span class="icon-bar"></span><span class="icon-bar">
                </span>
            </button>
            <a class="brand" href="/">Logo</a>
            <div class="nav-collapse">
                <ul class="nav pull-left">
                    <li><a href="#">导航1</a></li>
                    <li><a href="#">导航2</a></li>
                </ul>
            </div>
        </div>
    </div>
</div>*@
